RK-J - Task #3032

Transition to Javal1
05/12/2023 04:57 AM - Ram Kordale

Status: Rejected Start date: 05/12/2023
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 05/16/2023 11:45 AM - Venmuhilan B

documents related to Java 11 Migration:

Transition from Java 8 -

https://docs.google.com/document/d/11yviVV4SuZvivg7{S4J7HUg_FFyJVEQO8m40OkWhV5UA/edit#theading=h.w4zz3eru8piu

Instructions to migrate the project from java 8 to Java 11 -
https://docs.google.com/document/d/18PfY2RX3KpKCsNovhZXC-XFEQMoL RtxgRohwDHnsnHc/edit#heading=h.1tjkb3u5pym

#2 - 07/26/2023 08:34 AM - Ram Kordale

- Status changed from New to Rejected

Rejected as we plan to move to Java 17.
